{
  "name": "@openapi/sonarqube-v1",
  "version": "main",
  "description": "",
  "main": "./dist/index.js",
  "module": "./dist/index.mjs",
  "types": "./dist/index.d.ts",
  "files": [
    "dist",
    "assets"
  ],
  "scripts": {
    "build": "tsup",
    "test": "jest",
    "lint": "npx eslint --ext .ts src tests __mocks__"
  },
  "author": "Xavier Dubreuil",
  "license": "ISC",
  "devDependencies": {
    "@types/jest": "^29.5.12",
    "@types/qs": "^6.9.11",
    "@typescript-eslint/eslint-plugin": "^7.0.1",
    "@typescript-eslint/parser": "^7.0.1",
    "eslint": "^8.56.0",
    "jest": "^29.7.0",
    "jest-mock-axios": "^4.7.3",
    "jest-mock-fs": "^1.0.2",
    "openapi-types": "^12.1.3",
    "openapicmd": "^2.3.1",
    "ts-jest": "^29.1.2",
    "ts-node": "^10.9.2",
    "tsup": "^8.0.2",
    "typescript": "^5.3.3"
  },
  "dependencies": {
    "@openapi/container": "^0.2.0",
    "axios": "^1.6.7",
    "form-data": "^4.0.0",
    "openapi-client-axios": "^7.5.4",
    "qs": "^6.11.2"
  }
}
